/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/*------------------Layout-----------------*/ 

#region-postscript-first { width: 960px; }

/*------------------Masonry Grid-----------------*/

.packery-teaser-block { width: 960px; }

.grid-packery-item.landscape_small { width: 300px; height: 230px; }
.grid-packery-item.landscape_large { width: 620px; height: 480px; }
.grid-packery-item.portrait_small, .grid-packery-item.portrait_large { width: 300px; height: 480px; }

/*-----------------Search Page-----------------------*/

.search-item-wrapper { margin: 0 auto; width: 920px; }